@charset "UTF-8";
#top_carousel{
	overflow:hidden;
	text-align:center;
}

#scroll-box, #scroll-box2{height:270px; overflow:hidden; width:100%; float:left; margin-right:-100px;}


	.jScrollPaneContainer{ margin:auto;}
	.jScrollPaneTrack{background:#ddd; visibility:hidden;}
	.jScrollPaneDrag{background:#aaa; margin-right:50%; width:20px !important;}
	a.jScrollArrowLeft{background:#000;height:20px;border-radius:0 0 0 10px;-moz-border-radius:0 0 0 10px;-webkit-border-radius:0 0 0 10px}
	a.jScrollArrowRight{background:#000;height:20px;border-radius:0 0 10px 0;-moz-border-radius:0 0 10px 0;-webkit-border-radius:0 0 10px 0}

#gall li, #gall2 li{
	/*background:url('/_images/bg_gal_item.jpg') no-repeat;*/
	width:217px;
	height:276px;
	float:left;
	margin-left:3px;
	text-align:left;
}

#gall li .i_inner, #gall2 li .i_inner{
	position:relative;
	display:block;
	left:0px;
	width:200px;
	height:250px;
	margin:5px 15px;
	border: 1px solid #d0d9dc;
	overflow:hidden;
}
.i_hover{
	width:100%;
	height:100%;
}
.i_hover:hover{
	border-top: 8px solid #f8a200;
	border-left: 8px solid #f8a200;

}


#gall_controls{
	background:url('/_images/bg_gal_control.png') center 0px ;
	width:358px;
	height:49px;
	position:relative;
	top:-50px;
	z-index:5;
	margin:auto;
}



#scroll-box-c, #scroll-box-c2{
	position:relative;
	width:97%;
	height:270px;
	height:170px;

	text-align:center;
}

#scroll-box-ci, #scroll-box-ci2{
	margin:0px 0% 0px 0%;
	padding:0px 0px 0px 10px;
	width:100%;
	height:100%;
	overflow:hidden;
	text-align:center;
}
#bef, #bef2{
	position:absolute;
	left:0px;
	top:0px;
	width:30px;
	cursor:hand;
	cursor:pointer;
	background:#fff;
	z-index:8;
}
#bef .arrow, #bef2 .arrow{
	position:absolute;
	top:60px;
	width:14px;
	height:40px;
	background:url('../_design/bg_sprite.jpg') -247px -413px;

}

#nxt .arrow, #nxt2 .arrow{
	position:absolute;
	top:60px;
	width:14px;
	height:40px;
	background:url('../_design/bg_sprite.jpg') -260px -413px;

}

#scroll-box-inn, #scroll-box-inn2{ margin-left:0;}
#scroll-box-inn, #scroll-box-inn2{
	position:relative;
	overflow:hidden;
	float:left;
	width:100%;
}

#scroll-box-inn, #scroll-box-inn2{margin-left:15px; margin-right:-100px;}

#nxt, #nxt2{
	margin-left:102%;
	position:absolute;
	top:0px;
	width:30px;
	cursor:hand;
	cursor:pointer;
	background:#fff;
	z-index:2;
}